.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.yb{bottom:21.088235px;}
.y8{bottom:21.869281px;}
.y0{bottom:38.271242px;}
.y1{bottom:46.081699px;}
.y3{bottom:47.643791px;}
.yc{bottom:51.549020px;}
.ya{bottom:52.330065px;}
.y2{bottom:56.235294px;}
.y9{bottom:60.921569px;}
.y6{bottom:71.075163px;}
.ye{bottom:79.666667px;}
.y7{bottom:92.163399px;}
.yd{bottom:128.091503px;}
.y4{bottom:160.895425px;}
.y5{bottom:167.143791px;}
.h6{height:1069.251634px;}
.h5{height:1075.500000px;}
.he{height:1108.303922px;}
.h8{height:1142.669935px;}
.hf{height:1156.728758px;}
.h7{height:1165.320261px;}
.ha{height:1175.473856px;}
.h3{height:1180.160131px;}
.hb{height:1184.065359px;}
.hd{height:1184.846405px;}
.h2{height:1187.189542px;}
.h4{height:1188.751634px;}
.h1{height:1191.094771px;}
.h9{height:1214.526144px;}
.hc{height:1215.307190px;}
.h0{height:1236.082988px;}
.wf{width:881.800654px;}
.w8{width:890.392157px;}
.w3{width:892.735294px;}
.w2{width:895.859477px;}
.wc{width:901.326797px;}
.we{width:920.071895px;}
.w5{width:921.633987px;}
.w1{width:924.758170px;}
.w4{width:928.663399px;}
.wb{width:932.568627px;}
.w9{width:934.911765px;}
.w6{width:939.598039px;}
.w7{width:946.627451px;}
.wa{width:948.970588px;}
.wd{width:952.094771px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:6.248366px;}
.x1{left:7.810458px;}
.x0{left:11.715686px;}
@media print{
.yb{bottom:18.000000pt;}
.y8{bottom:18.666667pt;}
.y0{bottom:32.666667pt;}
.y1{bottom:39.333333pt;}
.y3{bottom:40.666667pt;}
.yc{bottom:44.000000pt;}
.ya{bottom:44.666667pt;}
.y2{bottom:48.000000pt;}
.y9{bottom:52.000000pt;}
.y6{bottom:60.666667pt;}
.ye{bottom:68.000000pt;}
.y7{bottom:78.666667pt;}
.yd{bottom:109.333333pt;}
.y4{bottom:137.333333pt;}
.y5{bottom:142.666667pt;}
.h6{height:912.666667pt;}
.h5{height:918.000000pt;}
.he{height:946.000000pt;}
.h8{height:975.333333pt;}
.hf{height:987.333333pt;}
.h7{height:994.666667pt;}
.ha{height:1003.333333pt;}
.h3{height:1007.333333pt;}
.hb{height:1010.666667pt;}
.hd{height:1011.333333pt;}
.h2{height:1013.333333pt;}
.h4{height:1014.666667pt;}
.h1{height:1016.666667pt;}
.h9{height:1036.666667pt;}
.hc{height:1037.333333pt;}
.h0{height:1055.066651pt;}
.wf{width:752.666667pt;}
.w8{width:760.000000pt;}
.w3{width:762.000000pt;}
.w2{width:764.666667pt;}
.wc{width:769.333333pt;}
.we{width:785.333333pt;}
.w5{width:786.666667pt;}
.w1{width:789.333333pt;}
.w4{width:792.666667pt;}
.wb{width:796.000000pt;}
.w9{width:798.000000pt;}
.w6{width:802.000000pt;}
.w7{width:808.000000pt;}
.wa{width:810.000000pt;}
.wd{width:812.666667pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x3{left:5.333333pt;}
.x1{left:6.666667pt;}
.x0{left:10.000000pt;}
}
